Page MenuHomePhabricator

iOS app: contributors and libraries lists in the credits screen must be forced to LTR direction
Closed, ResolvedPublic

Description

In the credits/about screen in the iOS app there are lists of contributors and libraries. These lists have strings in English in all language versions, so their direction must always be set explicitly to LTR.

Currently in the Hebrew they are shown right-to-left and that is not correct for English.

Note that the lists' labels must be shown according to the UI language's direction.


Version: Beta
Severity: normal

Details

Reference
bz72608

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:56 AM
bzimport set Reference to bz72608.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Oct 28 2014, 7:38 AM
Amire80 set Security to None.
Deskana triaged this task as Low priority.Apr 13 2015, 9:27 PM

This is a very rarely accessed part of the app, so this isn't much of a priority.

Amire80 moved this task from Backlog to Mobile on the RTL board.Jul 16 2015, 3:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 3:27 PM
MBinder_WMF lowered the priority of this task from Low to Lowest.Jan 21 2016, 12:48 AM
shuo added a subscriber: shuo.Apr 17 2016, 6:31 PM
JMinor closed this task as Resolved.May 10 2016, 12:31 AM
JMinor claimed this task.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 10 2016, 12:31 AM